Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.realm
Class Constants

    java.lang.Object
      org.apache.catalina.realm.Constants

public final class Constants
extends java.lang.Object

Manifest constants for this Java package.

Version:
  $Revision: 1.4 $ $Date: 2004/02/27 14:58:45 $
Author:
  Craig R. McClanahan

Field Summary
`static java.lang.String` | `CONFIDENTIAL_TRANSPORT`
`static java.lang.String` | `FORM_ACTION`
`static java.lang.String` | `FORM_METHOD`
`static java.lang.String` | `INTEGRAL_TRANSPORT`
`static java.lang.String` | `NONE_TRANSPORT`
`static java.lang.String` | `Package`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### FORM_METHOD

    public static final java.lang.String FORM_METHOD

See Also:
  Constant Field Values

### FORM_ACTION

    public static final java.lang.String FORM_ACTION

See Also:
  Constant Field Values

### NONE_TRANSPORT

    public static final java.lang.String NONE_TRANSPORT

See Also:
  Constant Field Values

### INTEGRAL_TRANSPORT

    public static final java.lang.String INTEGRAL_TRANSPORT

See Also:
  Constant Field Values

### CONFIDENTIAL_TRANSPORT

    public static final java.lang.String CONFIDENTIAL_TRANSPORT

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.